@charset "UTF-8";
/* ==========================================================================
  /index.php
 ========================================================================== */
@media screen and (min-width: 768px) {
  .message__item__ttl {
    white-space: inherit; } }

/* ==========================================================================
  /about/message/
 ========================================================================== */
@media screen and (min-width: 768px) {
  /* 帯の長さ　*/
  .headMain__cont {
    width: 700px !important; } }

/* ==========================================================================
  /about/photo/
 ========================================================================== */
/* .thumbnail
 ========================================================================== */
#thumbnail {
  width: 600px !important; }

/* ==========================================================================
  /recruit/
 ========================================================================== */
@media screen and (min-width: 768px) {
  .tbl-num th {
    white-space: nowrap !important; } }

/* ==========================================================================
  /research/
 ========================================================================== */
/* .ttl-cont
 ========================================================================== */
@media screen and (min-width: 768px) {
  .ttl-cont__lead {
    text-align: center !important;
    line-height: 1.2 !important;
    margin-bottom: 20px !important; } }

/* .mission-list
 ========================================================================== */
.mission-box {
  margin: 0 auto;
  text-align: center; }

.mission-list {
  display: inline-block;
  text-align: left; }

.mission-box + .ttlBox__inner {
  padding-top: 0px !important; }
  .mission-box + .ttlBox__inner:before {
    display: none; }

@media screen and (min-width: 768px) {
  .reserch--head .ttlBox__inner {
    width: 500px !important; } }
